<!DOCTYPE html>
<html>

	
	<head>
											<meta name="robots" content="noindex, nofollow" />
				<meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1" />
		<meta http-equiv="content-type" content="text/html; charset=utf-8" />

					<title>Room,Apartment,House,Roommate,Sublet</title>
		
		<meta name="description" content="" />
		<meta name="keywords" content="" />

		
		<meta property="og:locale" content="en_US" />
		<meta property="og:type" content="article" />
		<meta property="og:title" content="RENTAL SERVICE" />
		<meta property="og:description" content="Make money by renting out your vacant space.&#38;nbsp;Fund your dreams!" />
		<meta property="og:site_name" content="RENTAL SERVICE" />
					 <meta property="og:url" content="http://a-roomsrent.pagedemo.co" />
		
									
				<meta property="og:image" content="http://v.fastcdn.co/u/15b512c6/28931612-0-078552-blue-jelly-ic.png" />
				<meta property="og:image:secure_url" content="https://v.fastcdn.co/u/15b512c6/28931612-0-078552-blue-jelly-ic.png" />
					
		<!-- F_INSTAPAGE[dynamic_text_replacement] -->
					<!-- font injector --> 
		<link type="text/css" rel="stylesheet" media="screen, print" href="//v.fastcdn.co/f/css?family=Lato:100,300,400,700,900,100italic,300italic,400italic,700italic,900italic" /><!-- end -->
			<style type="text/css" media="screen">
				.page-element .btn,
				.page-element .contents,
				.page-element.widget-form form,
				.page-element.widget-form form input,
				.page-element.widget-form form textarea,
				.page-element.widget-form form select,
				.page-element.widget-form form label
				{
																	font-family: Lato;
												font-weight: 700;
															}

				.page-element.widget-headline .contents h1,
				.page-element.widget-headline .contents h2,
				.page-element.widget-headline .contents h3,
				.page-element.widget-headline .contents h4,
				.page-element.widget-headline .contents h5,
				.page-element.widget-headline .contents h6
				{
																	font-family: Lato;
												font-weight: 700;
															}

				[id^=___plusone] { width:51px !important; }

				div.social.lines [id^=___plusone] { width:62px !important; }
				div.social.lines span[class^=IN-widget] { min-width:70px !important; }
				div.social.buttons [id^=___plusone] { width:36px !important; }
				div.social.buttons div[class^=fb-like] { width:58px !important; }
				div.social.tiles [id^=___plusone] { height:63px !important; margin-top: 2px !important; }
				div.social.tiles .fb-like iframe { margin-top: 1px !important; }

				.widget-testimonial.style-1 .contents div.testimonial-text
				{
					margin-top: 0;
				}

				@media screen and (max-width: 768px)
				{
					.notification > .notification-inner
					{
						width: auto;
						position: fixed;
						top: 40%;
						left: 1em !important;
						right: 1em !important;
						font-size: 24px;
					}
				}

				
				/* Safari only fix */
				@media screen and (min-color-index:0) and(-webkit-min-device-pixel-ratio:0) {
				{
					.widget-form .select-outer select
					{
						padding-left: 10px;
					}

					.widget-form.mobile-form .select-outer select
					{
						padding-left: 10px;
					}
				}}

				
							</style>
		
		
				
<link rel="stylesheet" type="text/css" href="//v.fastcdn.co/a/801052ff163e8bb072564b8d0f52ea48c56a8376/031a761e2b05d2bed213fd1f07412755.css" media="screen"  />

<script type="text/javascript" src="//v.fastcdn.co/a/801052ff163e8bb072564b8d0f52ea48c56a8376/a5cb880a745154a6a1a45f3465215dfd.js"></script>



					<meta name="viewport" content="width=device-width, initial-scale=1.0" id="mobile-viewport">
		
		<script type="text/javascript" class="instapage-noscrap">var ijQuery = jQuery.noConflict(true);</script>
		<script type="text/javascript" class="instapage-noscrap">
			var $ = ijQuery;
			var jQuery = ijQuery;
			window.__page_id = 9427897;
			window.__version = 3;
			window.__variant = 'A';
			window.__variant_custom_name = '' || 'A';
			window.__is_tablet = false;
			window.__page_domain = '//a-roomsrent.pagedemo.co';
			window.__instapage_services = '//app.instapage.com';
			window.__instapage_proxy_services = 'PROXY_SERVICES';
			window.__preview = false;
			window.__facebook = false;
			window.__page_type = 2;
			window.__mobile_version = 2;
			window.__variant_hash = "dff47848ae36250828d152b1eb14f1cc8e3b3346";
			window.__predator_throttle = 10;
			window.__predator_blacklist = [];
			
							window.__instapage_submission_endpoint = '//d.fastcdn.co/submissions';
			
			var page_version = 3;

			var _Translate = new Translate();

			if( ijQuery === 'undefined' )
			{
				var ijQuery = jQuery;
			}

			ijQuery(document).ready(function()
			{
				window._Mobile_helper = new MobileHelper();
				window._Mobile_helper.initViewport( 960, true );

				try
				{
					ijQuery('input, textarea').placeholder();
				}
				catch( e )
				{
				}
			});

			ijQuery( window ).load( function()
			{
				var notification_loader;

								ijQuery( 'body' ).hide().show();

								notification_loader = ijQuery( '.notification-loader' );
				notification_loader.attr( 'src', notification_loader.attr( 'rel' ) );
			});

			_Translate.set( "Problem loading google map", "Problem loading google map" );

			is_new_mobile_visible = function()
			{
				if( !window.matchMedia )
				{
					return false;
				}
				return window.matchMedia('screen and (max-width: 620px), screen and (max-width: 999px) and (-webkit-min-device-pixel-ratio: 1.5)').matches;
			}
		</script>

				
		
					
						<style type="text/css">
				html
				{
					height: 100%;
				};
			</style>
			<script type="text/javascript" >

				setTimeout(function()
				{
					"use strict";
					try
					{
						var body = document.body;
						var html = document.documentElement;
						var height = Math.max( body.scrollHeight, body.offsetHeight, html.clientHeight, html.scrollHeight, html.offsetHeight );

						html.style.setProperty( 'height', height + 'px' );
					}
					catch( e )
					{
					}
				}, 1 );
			</script>
			
			<style type="text/css">
				body
				{
					background-color: #ffffff;
					
																		background-position: center top;
											
					background-repeat: repeat;
																		background-size: cover;
													-webkit-background-size: cover;
													-moz-background-size: cover;
													-o-background-size: cover;
											
				}

				
				.page .page-block .block-inner { background-color: transparent; }
			</style>
		
		<style type="text/css">
			
	
#element-400  
{
	height: 69px;
	width: 68px;
	left: 12px;
	top: 15px;
	z-index: 3;
}

#element-400 img 
{
	width: 68px;
	height: 68px;
}
	
#element-401  
{
	height: 24px;
	width: 158px;
	left: 77px;
	top: 54px;
	z-index: 4;
}

#element-401 p, #element-401 ul, #element-401 ol, #element-401 h1 
{
	font-size: 18px;
	color: rgb(0, 0, 0);
	line-height: 25px;
	text-align: left;
}
	
#element-402  
{
	height: 57px;
	width: 499px;
	left: 17px;
	top: 201px;
	z-index: 5;
}

#element-402 p, #element-402 ul, #element-402 ol, #element-402 h1 
{
	font-size: 41px;
	color: rgb(0, 0, 0);
	line-height: 57px;
	text-align: left;
}
	
#element-403  
{
	height: 52px;
	width: 196px;
	left: 20px;
	top: 300px;
	z-index: 6;
}
	
#element-407  
{
	height: 52px;
	width: 194px;
	left: 268px;
	top: 300px;
	z-index: 7;
}
	
#element-408  
{
	height: 51px;
	width: 188px;
	left: 513px;
	top: 299px;
	z-index: 8;
}
	
#element-409  
{
	height: 51px;
	width: 188px;
	left: 757px;
	top: 299px;
	z-index: 9;
}
	
#element-410  
{
	height: 51px;
	width: 191px;
	left: 22px;
	top: 416px;
	z-index: 10;
}
	
#element-411  
{
	height: 50px;
	width: 197px;
	left: 267px;
	top: 415px;
	z-index: 11;
}
	
#element-412  
{
	height: 50px;
	width: 191px;
	left: 512px;
	top: 414px;
	z-index: 12;
}
	
#element-413  
{
	height: 50px;
	width: 189px;
	left: 756px;
	top: 415px;
	z-index: 13;
}
	
#element-414  
{
	height: 84px;
	width: 438px;
	left: 20px;
	top: 530px;
	z-index: 14;
}
	
#element-415  
{
	height: 83px;
	width: 421px;
	left: 512px;
	top: 530px;
	z-index: 15;
}
	
#element-416  
{
	height: 56px;
	width: 429px;
	left: 25px;
	top: 633px;
	z-index: 16;
}

#element-416 p, #element-416 ul, #element-416 ol, #element-416 h1 
{
	font-size: 20px;
	color: rgb(0, 0, 0);
	line-height: 28px;
	text-align: left;
}
	
#element-417  
{
	height: 56px;
	width: 370px;
	left: 513px;
	top: 625px;
	z-index: 17;
}

#element-417 p, #element-417 ul, #element-417 ol, #element-417 h1 
{
	font-size: 20px;
	color: rgb(0, 0, 0);
	line-height: 28px;
	text-align: left;
}

			
#page_block_below_fold { height: 770px; }
#page_block_below_fold .border-holder
{
			background-image: url("//v.fastcdn.co/u/15b512c6/28931742-0-1.jpg"), url("//v.fastcdn.co/t/15b512c6/8341aada/1521908212-28931742-ghost-1.jpg");	
			background-color: #191c29;
	
	background-repeat: repeat;						background-position: center bottom;
			
										background-size:cover;
							-webkit-background-size:cover;
							-moz-background-size:cover;
							-o-background-size:cover;
						
		
		width: auto;
		border-width: 0;
		border-top-width: 0px;
		border-bottom-width: 0px;

	
	height: 770px;

	}

@media only screen and (max-width: 770px) {
	.border-holder {
		background-attachment: scroll !important;
	}
}

#page_block_below_fold .color-overlay
{
						width: 100%;
				height: 100%;
		position: absolute;
		margin: 0 auto;
		background-color: rgba(0,0,0,0);
		opacity: 0.71084337349398;
	}

	#page_block_below_fold .block-inner
	{
		margin-top: 0px;
		height: calc(100% + 0px);
			}

	
@media
screen and (max-width: 620px),
screen and (max-width: 999px) and (-webkit-min-device-pixel-ratio: 1.5) and ( max-device-width: 1280px ) and (max-device-height: 720px),
screen and (max-width: 999px) and (-webkit-min-device-pixel-ratio: 1.5) and ( max-device-width: 1000px )
{
	body
	{
		min-width: 400px;
		width: 100%;
	}
	.page.page2
	{
		width: 100%;
	}
	.page.page2 .block-inner
	{
		width: 400px;
		margin: 0 auto;
	}
	.page.page2.new-mobile-preview .block-inner
	{
		width: auto;
	}


		.widget-form .field-checkbox .field-element label:before,
	.widget-form .field-radio .field-element label:before
	{
		top: 16px;
	}
	.widget-form .field-checkbox .field-element label:after
	{
		top: 21px;
	}

	.widget-form .field-radio .field-element label:after
	{
		top: 16px;
	}

	.widget-form .select-outer
	{
		overflow: hidden;
		-webkit-border-radius: 2px;
		border-radius: 2px;
	}

	.widget-form .select-outer select
	{
		width: calc( 100% - 1px );
		height: 56px;
		border: 0;
		margin-bottom: 8px;
		margin-top: 8px;
		-webkit-appearance: none;
		line-height: 30px;
		border-style: solid;
		border-width: 1px;
		background-image: url( '//v.fastcdn.co/a/1488288753_select-arrow-drop-down.png' );
		background-position: right;
		background-repeat: no-repeat;
	}
	.widget-form .form-input[type="text"],
	.widget-form .form-input[type="password"],
	.widget-form .form-input[type="email"],
	.widget-form textarea.form-input
	{
		padding-top: 12px;
		padding-bottom: 9px;
		font-size: 20px;
		line-height: 22px;
		height: 56px;
		-webkit-appearance: none;
	}

	.widget-form .label-outside,
	.widget-form .outside-top,
	.widget-form .field-element label
	{
		font-size: 20px;
		line-height: 22px;
		padding-top: 12px;
		padding-bottom: 9px;
	}

	.widget-form select
	{
		font-size: 20px;
		height: 56px;
		padding-left: 9px;
		width: calc( 100% + 2px );
		-moz-padding-start: 5px;
	}

	.widget-form .input-holder.field-checkbox > label.outside-top,
	.widget-form .input-holder.field-radio > label.outside-top,
	.widget-form .field-container.edit.field-checkbox > label.label-outside,
	.widget-form .field-container.edit.field-radio > label.label-outside
	{
		margin-top: 8px;
		margin-bottom: 2px;
	}

	.widget-form .form-option-element label,
	.widget-form .field-element label
	{
		font-size: 20px;
		line-height: 22px;
		padding-bottom: 0;
		margin-bottom: 0px;
	}

	.new_mobile .widget-form textarea.form-input.shortnice
	{
		height: 56px;
	}

						
#element-400  
{
	height: 91px;
	width: 91px;
	left: 154px;
	top: 38px;
	z-index: 3;
}

#element-400 img 
{
	width: 91px;
	height: 91px;
}
					
#element-401  
{
	height: 24px;
	width: 158px;
	left: 128px;
	top: 138px;
	z-index: 4;
}

#element-401 p, #element-401 ul, #element-401 ol, #element-401 h1 
{
	font-size: 18px;
	color: rgb(0, 0, 0);
	line-height: 25px;
	text-align: left;
}
					
#element-402  
{
	height: 33px;
	width: 328px;
	left: 36px;
	top: 195px;
	z-index: 5;
}

#element-402 p, #element-402 ul, #element-402 ol, #element-402 h1 
{
	font-size: 28px;
	color: rgb(0, 0, 0);
	line-height: 34px;
	text-align: left;
}
					
#element-403  
{
	height: 52px;
	width: 196px;
	left: 102px;
	top: 442px;
	z-index: 6;
}
					
#element-407  
{
	height: 50px;
	width: 191px;
	left: 103px;
	top: 524px;
	z-index: 7;
}
					
#element-408  
{
	height: 51px;
	width: 190px;
	left: 105px;
	top: 280px;
	z-index: 8;
}
					
#element-409  
{
	height: 51px;
	width: 188px;
	left: 106px;
	top: 361px;
	z-index: 9;
}
					
#element-410  
{
	height: 51px;
	width: 191px;
	left: 103px;
	top: 846px;
	z-index: 10;
}
					
#element-411  
{
	height: 50px;
	width: 196px;
	left: 102px;
	top: 686px;
	z-index: 11;
}
					
#element-412  
{
	height: 50px;
	width: 191px;
	left: 104px;
	top: 606px;
	z-index: 12;
}
					
#element-413  
{
	height: 50px;
	width: 182px;
	left: 109px;
	top: 766px;
	z-index: 13;
}
					
#element-414  
{
	height: 69px;
	width: 360px;
	left: 19px;
	top: 1105px;
	z-index: 14;
}
					
#element-415  
{
	height: 70px;
	width: 360px;
	left: 19px;
	top: 975px;
	z-index: 15;
}
					
#element-416  
{
	display: none;
}

#element-416 p, #element-416 ul, #element-416 ol, #element-416 h1 
{
	font-size: 19px;
	color: rgb(0, 0, 0);
	line-height: 23px;
	text-align: left;
}
					
#element-417  
{
	display: none;
}

#element-417 p, #element-417 ul, #element-417 ol, #element-417 h1 
{
	font-size: 19px;
	color: rgb(0, 0, 0);
	line-height: 23px;
	text-align: left;
}
			
						
#page_block_below_fold { height: 1306px; }
#page_block_below_fold .border-holder
{
			background-image: url("//v.fastcdn.co/u/15b512c6/28931742-0-1.jpg"), url("//v.fastcdn.co/t/15b512c6/8341aada/1521908212-28931742-ghost-1.jpg");	
			background-color: #191c29;
	
	background-repeat: repeat;						background-position: center bottom;
			
										background-size:cover;
							-webkit-background-size:cover;
							-moz-background-size:cover;
							-o-background-size:cover;
						
		
		width: auto;
		border-width: 0;
		border-top-width: 0px;
		border-bottom-width: 0px;

	
	height: 1306px;

	}

@media only screen and (max-width: 770px) {
	.border-holder {
		background-attachment: scroll !important;
	}
}

#page_block_below_fold .color-overlay
{
						width: 100%;
				height: 100%;
		position: absolute;
		margin: 0 auto;
		background-color: rgba(0,0,0,0);
		opacity: 0.71084337349398;
	}

	#page_block_below_fold .block-inner
	{
		margin-top: 0px;
		height: calc(100% + 0px);
			}

			}

@media
screen and (min-width: 621px)  and (-webkit-max-device-pixel-ratio: 1.5),
screen and (min-width: 1000px) and (-webkit-max-device-pixel-ratio: 1.5)
{
	.new_mobile .page.page2.mobile .block-inner
	{
		width: 960px;
	}
}
		</style>

							
		
				
									<!-- No GA Tracking code -->			
			
						</head>

	
	<body class=" new_mobile">

		
		
		
				<div id="i-page" class="page page2 ">
			<div class="notification">
				<div class="notification-overlay"></div>
				<div class="notification-inner">
					<img rel="//v.fastcdn.co/a/img/loading_circle.svg" src="" class="loading notification-loader" alt="" />
					<span class="message"></span>
					<span class="close-button" onclick="jQuery(this).parent().parent().hide()">Close</span>
				</div>
			</div>

												<div class="page-block" id="page_block_below_fold">
						<div class="color-overlay"></div>
						<div class="border-holder">
							<div class="block-inner">
																											<div
	class="page-element widget-container page-element-type-image widget-image "
	id="element-400"
	>

	
<div class="contents">
						<img
				src="//v.fastcdn.co/t/15b512c6/8341aada/1521908213-28931612-68x69-078552-blue-jelly-ic.png"
									style="margin-top: 0px;"
								alt=""
			/>
		
	</div>
</div>

																													<div
	class="page-element widget-container page-element-type-headline widget-headline "
	id="element-401"
	>

	
<div class="contents"><h1><p style=" "><font color="#ffffff">RENTAL SERVICE</font></p></h1></div>
</div>

																													<div
	class="page-element widget-container page-element-type-button widget-button "
	id="element-414"
	>

	<style type="text/css">
	#element-414 .dynamic-button
	{
		background-color: #ffffff;

					color: #000000;
		
		box-sizing: border-box;border: 2px solid #58b313;		
			}

	#element-414 .dynamic-button:active
	{
			}

			#element-414 .dynamic-button:hover
		{
			background-color: #ffffff;
		}
	
	
	#element-414 .dynamic-button, #element-414 .image-button
	{
		width: 438px;
		height: 84px;
		z-index: 14;
		line-height: 34px;
		font-size: 29px;
		font-weight: 700;
					font-family: Lato;
							border-radius: 5px;		
	}

			@media
		screen and ( max-width: 620px ),
		screen and ( max-width: 999px ) and ( -webkit-min-device-pixel-ratio: 1.5 ) and ( max-device-width: 1280px ) and ( max-device-height: 720px ),
		screen and ( max-width: 999px ) and ( -webkit-min-device-pixel-ratio: 1.5 ) and ( max-device-width: 1000px )
		{
			body:not( .tablet ) #element-414 .dynamic-button, body:not( .tablet ) #element-414 .image-button
			{
				width: 360px;
				height: 69px;
				z-index: 14;
				line-height: 69px;
				font-size: 24px;
			}
		}
	
	</style>
<div class="conversion_wrapper">
	<a
		href="https://www.roomster.com/login?r=0000d488"
				style="width: 438px; height: 84px;"
				data-wid="414"
	>
		
			<div
				class="btn submit-button button_submit dynamic-button   "
			>List Your Space</div>
			</a>
</div>
</div>

																													<div
	class="page-element widget-container page-element-type-headline widget-headline "
	id="element-402"
	>

	
<div class="contents"><h1><p style=" "><font color="#58b313">Which One Do You Need?</font></p></h1></div>
</div>

																													<div
	class="page-element widget-container page-element-type-button widget-button "
	id="element-412"
	>

	<style type="text/css">
	#element-412 .dynamic-button
	{
		background-color: #ffffff;

					color: #685252;
		
		box-sizing: border-box;border: 2px solid #58b313;		
			}

	#element-412 .dynamic-button:active
	{
			}

			#element-412 .dynamic-button:hover
		{
			background-color: #ffffff;
		}
	
	
	#element-412 .dynamic-button, #element-412 .image-button
	{
		width: 191px;
		height: 50px;
		z-index: 12;
		line-height: 20px;
		font-size: 17px;
		font-weight: 700;
					font-family: Lato;
							border-radius: 9px;		
	}

			@media
		screen and ( max-width: 620px ),
		screen and ( max-width: 999px ) and ( -webkit-min-device-pixel-ratio: 1.5 ) and ( max-device-width: 1280px ) and ( max-device-height: 720px ),
		screen and ( max-width: 999px ) and ( -webkit-min-device-pixel-ratio: 1.5 ) and ( max-device-width: 1000px )
		{
			body:not( .tablet ) #element-412 .dynamic-button, body:not( .tablet ) #element-412 .image-button
			{
				width: 191px;
				height: 50px;
				z-index: 12;
				line-height: 50px;
				font-size: 17px;
			}
		}
	
	</style>
<div class="conversion_wrapper">
	<a
		href="https://www.roomster.com/login?r=0000d488"
				style="width: 191px; height: 50px;"
				data-wid="412"
	>
		
			<div
				class="btn submit-button button_submit dynamic-button   "
			>Flat</div>
			</a>
</div>
</div>

																													<div
	class="page-element widget-container page-element-type-button widget-button "
	id="element-403"
	>

	<style type="text/css">
	#element-403 .dynamic-button
	{
		background-color: #ffffff;

					color: #685252;
		
		box-sizing: border-box;border: 2px solid #58b313;		
			}

	#element-403 .dynamic-button:active
	{
			}

			#element-403 .dynamic-button:hover
		{
			background-color: #ffffff;
		}
	
	
	#element-403 .dynamic-button, #element-403 .image-button
	{
		width: 196px;
		height: 52px;
		z-index: 6;
		line-height: 21px;
		font-size: 18px;
		font-weight: 700;
					font-family: Lato;
							border-radius: 9px;		
	}

			@media
		screen and ( max-width: 620px ),
		screen and ( max-width: 999px ) and ( -webkit-min-device-pixel-ratio: 1.5 ) and ( max-device-width: 1280px ) and ( max-device-height: 720px ),
		screen and ( max-width: 999px ) and ( -webkit-min-device-pixel-ratio: 1.5 ) and ( max-device-width: 1000px )
		{
			body:not( .tablet ) #element-403 .dynamic-button, body:not( .tablet ) #element-403 .image-button
			{
				width: 196px;
				height: 52px;
				z-index: 6;
				line-height: 52px;
				font-size: 18px;
			}
		}
	
	</style>
<div class="conversion_wrapper">
	<a
		href="https://www.roomster.com/login?r=0000d488"
				style="width: 196px; height: 52px;"
				data-wid="403"
	>
		
			<div
				class="btn submit-button button_submit dynamic-button   "
			>Room</div>
			</a>
</div>
</div>

																													<div
	class="page-element widget-container page-element-type-text widget-text "
	id="element-416"
	>

	<div class="contents"><p style=" ">Make money by renting out your vacant space.&nbsp;</p><p style=" ">Fund your dreams!</p></div>
</div>

																													<div
	class="page-element widget-container page-element-type-button widget-button "
	id="element-407"
	>

	<style type="text/css">
	#element-407 .dynamic-button
	{
		background-color: #ffffff;

					color: #685252;
		
		box-sizing: border-box;border: 2px solid #58b313;		
			}

	#element-407 .dynamic-button:active
	{
			}

			#element-407 .dynamic-button:hover
		{
			background-color: #ffffff;
		}
	
	
	#element-407 .dynamic-button, #element-407 .image-button
	{
		width: 194px;
		height: 52px;
		z-index: 7;
		line-height: 21px;
		font-size: 18px;
		font-weight: 700;
					font-family: Lato;
							border-radius: 9px;		
	}

			@media
		screen and ( max-width: 620px ),
		screen and ( max-width: 999px ) and ( -webkit-min-device-pixel-ratio: 1.5 ) and ( max-device-width: 1280px ) and ( max-device-height: 720px ),
		screen and ( max-width: 999px ) and ( -webkit-min-device-pixel-ratio: 1.5 ) and ( max-device-width: 1000px )
		{
			body:not( .tablet ) #element-407 .dynamic-button, body:not( .tablet ) #element-407 .image-button
			{
				width: 191px;
				height: 50px;
				z-index: 7;
				line-height: 50px;
				font-size: 18px;
			}
		}
	
	</style>
<div class="conversion_wrapper">
	<a
		href="https://www.roomster.com/login?r=0000d488"
				style="width: 194px; height: 52px;"
				data-wid="407"
	>
		
			<div
				class="btn submit-button button_submit dynamic-button   "
			>Roommate</div>
			</a>
</div>
</div>

																													<div
	class="page-element widget-container page-element-type-button widget-button "
	id="element-411"
	>

	<style type="text/css">
	#element-411 .dynamic-button
	{
		background-color: #ffffff;

					color: #685252;
		
		box-sizing: border-box;border: 2px solid #58b313;		
			}

	#element-411 .dynamic-button:active
	{
			}

			#element-411 .dynamic-button:hover
		{
			background-color: #ffffff;
		}
	
	
	#element-411 .dynamic-button, #element-411 .image-button
	{
		width: 197px;
		height: 50px;
		z-index: 11;
		line-height: 20px;
		font-size: 17px;
		font-weight: 700;
					font-family: Lato;
							border-radius: 9px;		
	}

			@media
		screen and ( max-width: 620px ),
		screen and ( max-width: 999px ) and ( -webkit-min-device-pixel-ratio: 1.5 ) and ( max-device-width: 1280px ) and ( max-device-height: 720px ),
		screen and ( max-width: 999px ) and ( -webkit-min-device-pixel-ratio: 1.5 ) and ( max-device-width: 1000px )
		{
			body:not( .tablet ) #element-411 .dynamic-button, body:not( .tablet ) #element-411 .image-button
			{
				width: 196px;
				height: 50px;
				z-index: 11;
				line-height: 50px;
				font-size: 17px;
			}
		}
	
	</style>
<div class="conversion_wrapper">
	<a
		href="https://www.roomster.com/login?r=0000d488"
				style="width: 197px; height: 50px;"
				data-wid="411"
	>
		
			<div
				class="btn submit-button button_submit dynamic-button   "
			>Sublet</div>
			</a>
</div>
</div>

																													<div
	class="page-element widget-container page-element-type-button widget-button "
	id="element-408"
	>

	<style type="text/css">
	#element-408 .dynamic-button
	{
		background-color: #ffffff;

					color: #685252;
		
		box-sizing: border-box;border: 2px solid #58b313;		
			}

	#element-408 .dynamic-button:active
	{
			}

			#element-408 .dynamic-button:hover
		{
			background-color: #ffffff;
		}
	
	
	#element-408 .dynamic-button, #element-408 .image-button
	{
		width: 188px;
		height: 51px;
		z-index: 8;
		line-height: 20px;
		font-size: 18px;
		font-weight: 700;
					font-family: Lato;
							border-radius: 9px;		
	}

			@media
		screen and ( max-width: 620px ),
		screen and ( max-width: 999px ) and ( -webkit-min-device-pixel-ratio: 1.5 ) and ( max-device-width: 1280px ) and ( max-device-height: 720px ),
		screen and ( max-width: 999px ) and ( -webkit-min-device-pixel-ratio: 1.5 ) and ( max-device-width: 1000px )
		{
			body:not( .tablet ) #element-408 .dynamic-button, body:not( .tablet ) #element-408 .image-button
			{
				width: 190px;
				height: 51px;
				z-index: 8;
				line-height: 51px;
				font-size: 18px;
			}
		}
	
	</style>
<div class="conversion_wrapper">
	<a
		href="https://www.roomster.com/login?r=0000d488"
				style="width: 188px; height: 51px;"
				data-wid="408"
	>
		
			<div
				class="btn submit-button button_submit dynamic-button   "
			>House</div>
			</a>
</div>
</div>

																													<div
	class="page-element widget-container page-element-type-button widget-button "
	id="element-413"
	>

	<style type="text/css">
	#element-413 .dynamic-button
	{
		background-color: #ffffff;

					color: #685252;
		
		box-sizing: border-box;border: 2px solid #58b313;		
			}

	#element-413 .dynamic-button:active
	{
			}

			#element-413 .dynamic-button:hover
		{
			background-color: #ffffff;
		}
	
	
	#element-413 .dynamic-button, #element-413 .image-button
	{
		width: 189px;
		height: 50px;
		z-index: 13;
		line-height: 20px;
		font-size: 17px;
		font-weight: 700;
					font-family: Lato;
							border-radius: 9px;		
	}

			@media
		screen and ( max-width: 620px ),
		screen and ( max-width: 999px ) and ( -webkit-min-device-pixel-ratio: 1.5 ) and ( max-device-width: 1280px ) and ( max-device-height: 720px ),
		screen and ( max-width: 999px ) and ( -webkit-min-device-pixel-ratio: 1.5 ) and ( max-device-width: 1000px )
		{
			body:not( .tablet ) #element-413 .dynamic-button, body:not( .tablet ) #element-413 .image-button
			{
				width: 182px;
				height: 50px;
				z-index: 13;
				line-height: 50px;
				font-size: 17px;
			}
		}
	
	</style>
<div class="conversion_wrapper">
	<a
		href="https://www.roomster.com/login?r=0000d488"
				style="width: 189px; height: 50px;"
				data-wid="413"
	>
		
			<div
				class="btn submit-button button_submit dynamic-button   "
			>Tenant</div>
			</a>
</div>
</div>

																													<div
	class="page-element widget-container page-element-type-button widget-button "
	id="element-409"
	>

	<style type="text/css">
	#element-409 .dynamic-button
	{
		background-color: #ffffff;

					color: #685252;
		
		box-sizing: border-box;border: 2px solid #58b313;		
			}

	#element-409 .dynamic-button:active
	{
			}

			#element-409 .dynamic-button:hover
		{
			background-color: #ffffff;
		}
	
	
	#element-409 .dynamic-button, #element-409 .image-button
	{
		width: 188px;
		height: 51px;
		z-index: 9;
		line-height: 20px;
		font-size: 18px;
		font-weight: 700;
					font-family: Lato;
							border-radius: 9px;		
	}

			@media
		screen and ( max-width: 620px ),
		screen and ( max-width: 999px ) and ( -webkit-min-device-pixel-ratio: 1.5 ) and ( max-device-width: 1280px ) and ( max-device-height: 720px ),
		screen and ( max-width: 999px ) and ( -webkit-min-device-pixel-ratio: 1.5 ) and ( max-device-width: 1000px )
		{
			body:not( .tablet ) #element-409 .dynamic-button, body:not( .tablet ) #element-409 .image-button
			{
				width: 188px;
				height: 51px;
				z-index: 9;
				line-height: 51px;
				font-size: 18px;
			}
		}
	
	</style>
<div class="conversion_wrapper">
	<a
		href="https://www.roomster.com/login?r=0000d488"
				style="width: 188px; height: 51px;"
				data-wid="409"
	>
		
			<div
				class="btn submit-button button_submit dynamic-button   "
			>Apartment</div>
			</a>
</div>
</div>

																													<div
	class="page-element widget-container page-element-type-button widget-button "
	id="element-415"
	>

	<style type="text/css">
	#element-415 .dynamic-button
	{
		background-color: #ffffff;

					color: #000000;
		
		box-sizing: border-box;border: 2px solid #58b313;		
			}

	#element-415 .dynamic-button:active
	{
			}

			#element-415 .dynamic-button:hover
		{
			background-color: #ffffff;
		}
	
	
	#element-415 .dynamic-button, #element-415 .image-button
	{
		width: 421px;
		height: 83px;
		z-index: 15;
		line-height: 33px;
		font-size: 28px;
		font-weight: 700;
					font-family: Lato;
							border-radius: 5px;		
	}

			@media
		screen and ( max-width: 620px ),
		screen and ( max-width: 999px ) and ( -webkit-min-device-pixel-ratio: 1.5 ) and ( max-device-width: 1280px ) and ( max-device-height: 720px ),
		screen and ( max-width: 999px ) and ( -webkit-min-device-pixel-ratio: 1.5 ) and ( max-device-width: 1000px )
		{
			body:not( .tablet ) #element-415 .dynamic-button, body:not( .tablet ) #element-415 .image-button
			{
				width: 360px;
				height: 70px;
				z-index: 15;
				line-height: 70px;
				font-size: 24px;
			}
		}
	
	</style>
<div class="conversion_wrapper">
	<a
		href="https://www.roomster.com/login?r=0000d488"
				style="width: 421px; height: 83px;"
				data-wid="415"
	>
		
			<div
				class="btn submit-button button_submit dynamic-button   "
			>Member Social Connect</div>
			</a>
</div>
</div>

																													<div
	class="page-element widget-container page-element-type-button widget-button "
	id="element-410"
	>

	<style type="text/css">
	#element-410 .dynamic-button
	{
		background-color: #ffffff;

					color: #685252;
		
		box-sizing: border-box;border: 2px solid #58b313;		
			}

	#element-410 .dynamic-button:active
	{
			}

			#element-410 .dynamic-button:hover
		{
			background-color: #ffffff;
		}
	
	
	#element-410 .dynamic-button, #element-410 .image-button
	{
		width: 191px;
		height: 51px;
		z-index: 10;
		line-height: 20px;
		font-size: 17px;
		font-weight: 700;
					font-family: Lato;
							border-radius: 9px;		
	}

			@media
		screen and ( max-width: 620px ),
		screen and ( max-width: 999px ) and ( -webkit-min-device-pixel-ratio: 1.5 ) and ( max-device-width: 1280px ) and ( max-device-height: 720px ),
		screen and ( max-width: 999px ) and ( -webkit-min-device-pixel-ratio: 1.5 ) and ( max-device-width: 1000px )
		{
			body:not( .tablet ) #element-410 .dynamic-button, body:not( .tablet ) #element-410 .image-button
			{
				width: 191px;
				height: 51px;
				z-index: 10;
				line-height: 51px;
				font-size: 17px;
			}
		}
	
	</style>
<div class="conversion_wrapper">
	<a
		href="https://www.roomster.com/login?r=0000d488"
				style="width: 191px; height: 51px;"
				data-wid="410"
	>
		
			<div
				class="btn submit-button button_submit dynamic-button   "
			>Studio</div>
			</a>
</div>
</div>

																													<div
	class="page-element widget-container page-element-type-text widget-text "
	id="element-417"
	>

	<div class="contents"><p style=" ">Connect with members using your favorite social network.</p></div>
</div>

																																		</div>
						</div>
					</div>
									</div>

		
		<div id="fb-root"></div>

		<!-- visitor pixel --><script type="text/javascript" class="instapage-noscrap">
	window.__conversions_settings = {"forms":true,"links":["https:\/\/www.roomster.com\/login?r=0000d488"],"external":false,"links_enabled":true};

	function iCopyKeenEvent( name, properties )
	{
		var params_copy = window.__keen_io_called_parameters.slice();
		var data = {};
		properties = properties || {};

		for( i in params_copy[ 2 ] )
		{
			if( params_copy[ 2 ].hasOwnProperty( i ) )
			{
				data[ i ] = params_copy[ 2 ][ i ];
			}
		}

		for( i in properties )
		{
			if( properties.hasOwnProperty( i ) )
			{
				data[ i ] = properties[ i ];
			}
		}

		if( name === 'conversion' && window.__unique )
		{
			if( window.__unique.isVisited() )
			{
				data[ 'responsive_mode' ] = window.__unique.isResponsiveMode() ? 'mobile' : null;
			}
		}


		params_copy.splice( 1, 2, name, data );
		return params_copy;
	}

	function removeKeenEventParameter( name )
	{
		if( window.__keen_io_called_parameters ) {
			var parameters = window.__keen_io_called_parameters[2] ? window.__keen_io_called_parameters[2] : {};

			if( parameters[name] )
			{
				delete parameters[name];
				window.__keen_io_called_parameters[2] = parameters;
			}
		}
	}

	function iEncodePixelUrl( id, event, data, key )
	{
		var endpoint = "anthill.instapage.com" + '/projects/' + id + '/events/' + event;
		var base64 = base64_encode( JSON.stringify( data ) );
		var base64_url_safe = base64.replace(/\+/g, '-').replace(/\//g, '_');
		var query = 'api_key=' + key + '&data=' + base64_url_safe + '&t=' + Date.now();
		var image_url = '//' + endpoint + '?' + query;

		return image_url;
	}

	function iCreateTrackingPixel( src )
	{
		return ijQuery( '<img>')
			.attr( {
				src: src,
				width: 1,
				height: 1,
				alt: '',
				title: '',
				style: 'display: table-cell; height: 0; position: absolute; left: -9999999px; top: -999999px;'
			} )
	}

	ijQuery( document ).on( 'ready', function()
	{
		var cookie_name = 'instapage-visit-9427897';
		var parameters = {"owner_id":2445487,"customer_id":2766167,"user_id":2445487,"page_id":9427897,"published_version":3,"quantity":1,"static_page":false,"variation_name":"A","variation_id":1,"linked_variation_id":2,"initial_responsive_mode":null,"visitor_ip":"104.197.158.118","useragent":""};
		var id = '9427897';
		var track_returning_visitors = true;

		var project_id = '56c2f3d796773d0a7e96a536';
		var event = 'visit';
		var key = 'bf27ed407bdc856dc95c8cf1014d6b1458427a36d794ba2d414e6b0cf1bb40608bda50a0b4eedfd0bf2cbeed7f48193cd90bc776abc5c4d4dbafb62b817f0001b985eb2c933ca0858eec0f3729c638e8129ced88097f903c1c22adfb1d3f51884799cfd8503724c611d8baba33d08d97de0ac6120c9a33b011523393996143ac2e321d83e3bcbb906fe11181b5b573dd';

		parameters.javascript = true;
		parameters.variation = parameters.variation_name;
		parameters.generation_time = '3';
		parameters.responsive_mode = null;

		if( window.__mobile_version === 2 && window.innerWidth < 600 && window.__variant.indexOf( '-mobile' ) < 0 )
		{
			window.__variant += '-mobile';
			parameters.responsive_mode = 'mobile';
		}
		else if( window.__variant.indexOf( '-mobile' ) > 0 )
		{
			parameters.responsive_mode = 'mobile';
		}

		window.__unique = new InstapageUniqueVisit( cookie_name, {
			variant: parameters.variation_name,
			responsive_mode: parameters.responsive_mode,
			reset: {}		} );

		parameters.visited = window.__unique.isVisited();
		parameters.useragent = window.navigator && window.navigator.userAgent || parameters.useragent;

		parameters.campaign_id = window.__unique.getCampaignId();
		parameters.ad_id = window.__unique.getAdId();
		parameters.campaign_source = window.__unique.getCampaignSource();

		parameters.ref = window.__unique.getRef();

		window.__keen_io_called_parameters = [ project_id, event, parameters, key ];
		if( !parameters.visited || track_returning_visitors )
		{
			iCreateTrackingPixel( iEncodePixelUrl( project_id, event, parameters, key ) )
				.appendTo( ijQuery( 'body' ) );

			window.__unique.setResponsiveMode( parameters.responsive_mode );
			window.__unique.setVisited();
			window.__unique.save();

			//Remove ad_id parameter for multiple submit protection
			removeKeenEventParameter( 'ad_id' );
		}

		if( window.__conversions_settings.external && typeof $.cookie( 'instapage.conversion' + id ) === 'undefined' )
		{
			var parameter_pixel = iCopyKeenEvent( "conversion", {
				conversion_type: "external",
				visited: window.__unique.isConverted()
			} );
			var external_image = iEncodePixelUrl.apply( iEncodePixelUrl, parameter_pixel );

			var data = {
				page_id: id,
				variation: parameters.variation_name,
				external_image: external_image,
				timestamp_created: Date.now(),
				timestamp_sent: null
			};

			$.cookie( 'instapage.conversion' + id, JSON.stringify( data ), {
				expires: 7,
				path: '/'
			} );
		}
	} );

</script>
<noscript class="instapage-noscrap">
	<img href="//anthill.instapage.com/projects/56c2f3d796773d0a7e96a536/events/visit?api_key=bf27ed407bdc856dc95c8cf1014d6b1458427a36d794ba2d414e6b0cf1bb40608bda50a0b4eedfd0bf2cbeed7f48193cd90bc776abc5c4d4dbafb62b817f0001b985eb2c933ca0858eec0f3729c638e8129ced88097f903c1c22adfb1d3f51884799cfd8503724c611d8baba33d08d97de0ac6120c9a33b011523393996143ac2e321d83e3bcbb906fe11181b5b573dd&data=eyJvd25lcl9pZCI6MjQ0NTQ4NywiY3VzdG9tZXJfaWQiOjI3NjYxNjcsInVzZXJfaWQiOjI0NDU0ODcsInBhZ2VfaWQiOjk0Mjc4OTcsInB1Ymxpc2hlZF92ZXJzaW9uIjozLCJxdWFudGl0eSI6MSwic3RhdGljX3BhZ2UiOmZhbHNlLCJ2YXJpYXRpb25fbmFtZSI6IkEiLCJ2YXJpYXRpb25faWQiOjEsImxpbmtlZF92YXJpYXRpb25faWQiOjIsImluaXRpYWxfcmVzcG9uc2l2ZV9tb2RlIjpudWxsLCJ2aXNpdG9yX2lwIjoiMTA0LjE5Ny4xNTguMTE4IiwidXNlcmFnZW50IjoiIiwiZ2VuZXJhdGlvbl90aW1lIjoyNn0=" >
</noscript>
<!-- end -->
		
		
		
		
				
				
		
		
		<script>
			function getWidgetsHorizontalBoundries()
			{
					var $body;
					var page_width;
					var edges = { left: 0, right: 0 };

					$body = ijQuery( 'html, body' );
					page_width = ijQuery( '.block-inner' ).first().width();

					ijQuery( '.page-element:visible' ).each( function( index, elem )
					{
							var $elem = ijQuery( elem );
							var left = $elem.position().left;
							var width = $elem.width();
							var right = left + width;
							if ( left < 0 && edges.left > left )
							{
									edges.left = left;
							}

							if ( right > page_width && edges.right < right )
							{
									edges.right = right;
							}
					} );

					max = Math.max( Math.abs( edges.left ), edges.right - page_width );
					return page_width + max * 2;
			}
			window.__workspaceWidth = getWidgetsHorizontalBoundries();
		</script>

					<script>
				ijQuery( document ).ready( function()
				{
					var $window = ijQuery( window );
					var last_window_width;

					function setupScroll()
					{
						var window_width = $window.width();
						var $body;
						var page_width;
						var edges = { left: 0, right: 0 };
						var max;
						var width;
						var scroll_left = 0;

						if ( last_window_width !== window_width )
						{
							$body = ijQuery( 'html, body' );

							if ( window.__workspaceWidth > window_width && window_width > 400 )
							{
								scroll_left = Math.round( ( window.__workspaceWidth - window_width ) / 2 );
								$body.css( 'min-width', window.__workspaceWidth + 'px' );
								$( 'html' ).css( 'overflow-x', 'visible' );
								$body.scrollLeft( scroll_left );
							}
							else
							{
								$body.css( 'min-width', '' );
								$body.scrollLeft( 0 );
								$( 'html' ).css( 'overflow-x', 'hidden' );
							}

							last_window_width = window_width;
						}
					}

					setupScroll();

					$window
						.off( 'resize.horizontalScrollHandler' )
						.on( 'resize.horizontalScrollHandler', setupScroll );
				} );
			</script>
											<script async src="https://heatmap.services/static/lib.js"></script>
						</body>
</html>